2019-11-22 08:14 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003742BluesBrothers[WHDLoad Installs Games] slavepublic2017-11-23 13:08
ReporterHexaae 
Assigned ToStingRayProject InfoThe Blues Brothers (Titus)
http://www.whdload.de/games/BluesBrothers.html
 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0003742: No sound
DescriptionNo sound with WinUAE
Steps To ReproducePlay the game, there is music but no sound (cop bullets etc.)
Additional InformationTried to degrade WinUAE as much as I can with:
UAE-configuration cachesize 0 cpu_cycle_exact true cpu_multiplier 1
but still can't hear sound.
Tagsuae problem
MachineUAE
CPU68040
CPUSpeed75
ChipSetAGA
GFXCardPicasso IV
ChipMem2 MB
FastMem128 MB
WorkbenchOS 3.9
KickROM40 - Kick 3.1
KickSoft40 - Kick 3.1
WHDLoad18.4beta
imported
Attached Files

-Relationships
+Relationships

-Notes

note ~0005879

StingRay (developer)

Fixed in v1.2. The patch now uses real files so the game has to be reinstalled.
+Notes

-Issue History
Date Modified Username Field Change
2017-11-19 12:39 Hexaae New Issue
2017-11-19 13:04 Hexaae Tag Attached: uae problem
2017-11-19 14:24 StingRay Assigned To => JOTD
2017-11-19 14:24 StingRay Status new => assigned
2017-11-23 13:08 StingRay Note Added: 0005879
2017-11-23 13:08 StingRay Assigned To JOTD => StingRay
2017-11-23 13:08 StingRay Status assigned => resolved
2017-11-23 13:08 StingRay Resolution open => fixed
+Issue History